.cb_700 {clear:none;}

/* wrapper */
.content {margin:25px 0 25px 0;}

/* header */
.header_right_uebersetzen {clear:both;display:inline-block;float:right;font-size:.8em;}
#toggler_content {display:none;position:relative;right:0;z-index:10;width:170px;height:21px;margin:-5px 0 0 -5px;padding:5px;background:#dfdfdf;}
.toggler {margin:0;padding:0;}
.toggler_button, .goog-te-menu-value {display:block;width:140px;height:21px;margin:1px 0 0 0;background:url(media/toggler.png) no-repeat right 0;}
a.toggler_button, .goog-te-menu-value {width:170px;padding:0 25px 0 0;text-decoration:none;}
.active {background-position:right -20px;}
a.active {position:relative;top:-25px;color:#fff;}

/* hauptmenu und motionpic */
.menu_pic_startseite, .menu_pic {width:100%;margin:0 0 25px 0;background:url(media/background_box_stripes.jpg) top left repeat;overflow:hidden;}
.menu_pic_startseite {/*height:325px !important;*/overflow:hidden;}
.menu_pic {/*height:205px;*/}

.menu.mobile {display:none !important;}
.menu {position:absolute;z-index:100;top:0px;bottom:0px;left:0px;/*width:316px;*/width:32%;/*height:205px;*/margin:0;background:url(media/background_menu.gif) top left;}
.menu-button {display:none;}
.menu ul {display:block;height:100%;height:calc(100% - 21px);margin:5px;padding:5px 5px 6px 5px;background:#fff;list-style-type:none;}
.flexNav-touch [role='navigation'], .flexNav-no-touch [role='navigation'] {display:block;}
[role='navigation'] {width:auto;height:auto;}
[role='navigation'] li {position:static;float:left;/*width:296px;*/width:100%;height:46px;margin:0;padding:0;border-top:0;background:none;list-style:none;}
[role='navigation'] li.childs, [role='navigation'] li li.childs, [role='navigation'] li li li.childs {background:none;}
[role='navigation'] li a,
[role='navigation'] li a:link,
[role='navigation'] li a:visited {display:block;margin:0 0 0 35px;padding:5px 0 5px 5px;text-decoration:none;font-size:1.25em;color:#353535;}
[role='navigation'] li a:hover,
[role='navigation'] li a:active,
[role='navigation'] li.npt_on a,
[role='navigation'] li.npt_on a:link,
[role='navigation'] li.npt_on a:hover,
[role='navigation'] li.npt_on a:active,
[role='navigation'] li.npt_on a:visited {display:block;margin:0 0 0 35px;padding:5px 0 5px 5px;text-decoration:none;background:#8fa455;font-size:1.25em;color:#fff;}
[role='navigation'] li.rid_0 {border-bottom:0;background:none;}
[role='navigation'] li ul, [role='navigation'] li ul li ul, [role='navigation'] li ul li ul li ul {visibility:hidden;}

.menu_desktop {display:block;position:absolute;z-index:100;top:0px;bottom:0px;left:0px;/*width:316px;*/width:32%;margin:0;background:url(media/background_menu.gif) top left;}
.menu_desktop ul {height:100%;height:calc(100% - 25px);margin:5px;padding:7px 5px 8px 5px;background:#fff;list-style-type:none;}
.menu_desktop li {clear:both;/*width:296px;*/width:100%;height:75px;margin:0;padding:0;list-style-type:none;}
.menu_desktop ul li a, .menu_desktop ul li a:link, .menu_desktop ul li a:visited {display:block;margin:0 0 0 35px;padding:5px 0 5px 5px;text-decoration:none;font-size:1.25em;color:#353535;}
.menu_desktop ul li a:hover, .menu_desktop ul li a:active {background:#8fa455;color:#fff;}
.menu_desktop ul li ul {position:relative;margin:-3px 0 0 40px;padding:0 0 0 0;background:none;}
.menu_desktop ul li ul li {display:inline;padding:0;}
.menu_desktop ul li ul li a, .menu_desktop ul li ul li a:link, .menu_desktop ul li ul li a:visited {display:inline !important;margin:0;padding:0 5px 0 0;background:none !important;text-decoration:none;font-size:.8em;color:#585858;}
.menu_desktop ul li ul li a:hover, .menu_desktop ul li ul li a:active {text-decoration:underline;}
.menu_desktop #nlt_2207_5_2207_7, .menu ul li#nlt_2207_7 {background:url(media/icon_stadt.gif) top left no-repeat;}
.menu_desktop #nlt_2207_5_2207_8, .menu ul li#nlt_2207_8 {background:url(media/icon_leben.gif) top left no-repeat;}
.menu_desktop #nlt_2207_5_2207_9, .menu ul li#nlt_2207_9 {background:url(media/icon_wirtschaft.gif) top left no-repeat;}
.menu_desktop #nlt_2207_5_2207_10, .menu ul li#nlt_2207_10 {background:url(media/icon_tourismus.gif) top left no-repeat;}

.motionpic, .motionpic_startseite {display:block;float:right;width:68%;height:auto;}
.motionpic_startseite img {display:block;width:100%;height:auto;/*width:674px;height:325px;*/}
.motionpic img {display:block;width:100%;height:auto;/*width:674px;height:205px;*/}


/* breadcrumb */
.breadcrumb {position:relative;display:block;margin:-20px 0 0 32%;font-size:.7em;color:#585858;}
.breadcrumb ul, .breadcrumb li {display:inline;margin:0;padding:0;list-style-type:none;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {padding:0 5px;text-transform:uppercase;text-decoration:none;color:#797979;}
.breadcrumb a:hover, .breadcrumb a:active, .breadcrumb a.nlk_on {color:#797979;}
.breadcrumb a.npt_first {padding:0 5px 0 0;}

/* submenu */
.submenu {display:block;float:left;width:23.5%;margin:0;padding:10px 0 25px 0;background:url(media/background_box_stripes.jpg) top left repeat;}
.submenu ul {display:block;margin:0;padding:0;list-style-type:none;}
.submenu li {margin:0 0 0 1px;padding:0;background:none;list-style-type:none;}
.submenu li a, .submenu li a:link, .submenu li a:hover, .submenu li a:active, .submenu li a:visited {display:block;text-decoration:none;}
.submenu ul.nlv_1 ul {margin:0;padding:0;border:0;background:none;}
.submenu ul.nlv_1 li {display:block;margin:0;padding:0;}
.submenu ul.nlv_1 li.npt_on a,
.submenu ul.nlv_1 li.npt_on a:link,
.submenu ul.nlv_1 li.npt_on a:hover,
.submenu ul.nlv_1 li.npt_on a:active
.submenu ul.nlv_1 li.npt_on a:visited {display:inline-block;margin:0 0 15px 0;padding:5px 5px 5px 5px;text-transform:uppercase;font-size:.75em;color:#fff;}
.submenu ul.nlv_2 li.npt_off a,
.submenu ul.nlv_2 li.npt_off a:link,
.submenu ul.nlv_2 li.npt_off a:visited {margin:0 0 0 0;padding:5px;background:none;text-transform:none;font-size:1em;color:#fff;}
.submenu ul.nlv_2 li.npt_off a:hover,
.submenu ul.nlv_2 li.npt_off a:active,
.submenu ul.nlv_2 li.npt_on a,
.submenu ul.nlv_2 li.npt_on a:link,
.submenu ul.nlv_2 li.npt_on a:hover,
.submenu ul.nlv_2 li.npt_on a:active,
.submenu ul.nlv_2 li.npt_on a:visited {margin:0 0 0 0;padding:5px;background:#556233;text-transform:none;font-size:1em;color:#fff;}
.submenu ul.nlv_3 li.npt_off a,
.submenu ul.nlv_3 li.npt_off a:link,
.submenu ul.nlv_3 li.npt_off a:visited {margin:0 0 0 30px;padding:5px;background:none;color:#fff;}
.submenu ul.nlv_3 li.npt_off a:hover,
.submenu ul.nlv_3 li.npt_off a:active,
.submenu ul.nlv_3 li.npt_on a,
.submenu ul.nlv_3 li.npt_on a:link,
.submenu ul.nlv_3 li.npt_on a:hover,
.submenu ul.nlv_3 li.npt_on a:active,
.submenu ul.nlv_3 li.npt_on a:visited {margin:0 0 0 30px;padding:5px;background:none;text-decoration:underline;color:#fff;}
.submenu ul.nlv_4 li.npt_off a,
.submenu ul.nlv_4 li.npt_off a:link,
.submenu ul.nlv_4 li.npt_off a:visited {margin:0 0 0 50px;padding:5px;background:none;text-decoration:none;color:#fff;}
.submenu ul.nlv_4 li.npt_off a:hover,
.submenu ul.nlv_4 li.npt_off a:active,
.submenu ul.nlv_4 li.npt_on a,
.submenu ul.nlv_4 li.npt_on a:link,
.submenu ul.nlv_4 li.npt_on a:hover,
.submenu ul.nlv_4 li.npt_on a:active,
.submenu ul.nlv_4 li.npt_on a:visited {margin:0 0 0 50px;padding:5px;text-decoration:underline;color:#fff;}

/* inhalt */
.inhalt {float:left;width:48%;margin:0;padding:0 2% 2% 2%;}
.inhalt_ganzseitig {float:left;width:74%;margin:0;padding:0 0 2% 2%;}

/* randspalte */
.randspalte {float:right;width:23.5%;margin:0 0 25px 0;padding:0 0 25px 0;}
.randspalte_ganzseitig {display:none;}
.randspalte_box img {width:100%;}

/* footer */
.footer_border {width:100%;height:30px;padding:8px 0 0 0;background:url(media/background_box_stripes.jpg) top left repeat-x;}
#socialshareprivacy {display:block;float:left;width:45%;margin:0;}
.social_share_privacy_area {clear:both;display:block;list-style-type:none;}
ul.social_share_privacy_area, .social_share_privacy_area li {float:left;margin:0 !important;padding:0 !important;}
.social_share_privacy_area li .dummy_btn {float:left;height:inherit;margin:0 0 0 10px;padding:2px 0 0 0;cursor:pointer;}
.social_share_privacy_area li div iframe {overflow:hidden;width:inherit;height:inherit;}
.social_share_privacy_area .facebook {display:inline-block;width:150px;}
.social_share_privacy_area .facebook .fb_like iframe {width:150px;}
.social_share_privacy_area .twitter {width:148px;}
.social_share_privacy_area li div.tweet {width:115px;}
.social_share_privacy_area .gplus {width:123px;}
.social_share_privacy_area li div.gplusone {width:90px;}
.social_share_privacy_area li .switch {overflow:hidden;float:left;display:inline-block;width:23px;height:12px;margin:7px 0 0 0;padding:0;background:transparent url(media/socialshareprivacy_on_off.png) no-repeat 0 0 scroll;text-indent:1500em;cursor:pointer;}
.social_share_privacy_area li .switch.on {background-position:0 -12px;}
.social_share_privacy_area li.help_info {position:relative;font-size:.8em;}
.social_share_privacy_area li.help_info .info,
.social_share_privacy_area li .help_info.icon .info {display:none;position:absolute;z-index:500;bottom:35px;left:-15px;text-align:left;width:290px;margin:0;padding:10px;background:#8fa455;color:#fff;}
.social_share_privacy_area li.gplus.help_info .info {left:-60px;}
.social_share_privacy_area li .help_info.icon .info {left:-243px;width:350px;}
.social_share_privacy_area li.help_info.display .info,
.social_share_privacy_area li .help_info.icon.display .info {display:block;}
.social_share_privacy_area li.help_info.info_off.display .info {display:none;}
.social_share_privacy_area li .help_info.icon {position:relative;vertical-align:top;display:inline-block;width:35px;height:25px;margin:0;padding:0;background:url(media/socialshareprivacy_info.png) no-repeat center center scroll;}
.social_share_privacy_area li.settings_info {position:relative;top:-2px;}
.social_share_privacy_area li.settings_info a {margin:0 !important;text-decoration:none;}
.social_share_privacy_area li.settings_info .settings_info_menu {position:absolute;z-index:1000;left:0;top:3px;text-align:left !important;width:135px;margin:0;padding:0;background:#8fa455;color:#fff;}
.social_share_privacy_area li.settings_info .settings_info_menu legend {background:none;}
.social_share_privacy_area li.settings_info .settings_info_menu.off {background-color:transparent;}
.social_share_privacy_area li.settings_info .settings_info_menu.off form {display:none;margin:0;padding:0;}
.social_share_privacy_area li.settings_info .settings_info_menu .settings {display:inline-block;width:25px;height:25px;margin:0;padding:0;background:url(media/socialshareprivacy_settings.png) no-repeat center center scroll;text-indent:-9999em;}
.social_share_privacy_area li.settings_info .settings_info_menu.on .settings {border-top-width:0;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset {margin:0;padding:10px;border-width:0;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset legend {width:115px;margin:0;padding:0;font-size:.75em;color:#fff;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset input {clear:both;float:left;width:15px;margin:5px 0 0 0;padding:0;color:#fff;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label {display:inline-block;float:left;margin:0;padding:0;color:#fff;}
.social_share_privacy_area li.settings_info .settings_info_menu form fieldset label.checked {color:#585858;}
.seitenmenu {display:block;text-align:right;}
.seitenmenu a, .seitenmenu a:link, .seitenmenu a:visited {text-align:right;padding:0 0 0 25px;}
.seitenmenu .seitezurueck {display:inline;}
.seitenmenu .seitedrucken {display:inline;}
.footer_left {float:left;width:30%;text-align:left;}
.footer_left_anmelden a, .footer_left_anmelden a:link, .footer_left_anmelden a:focus, .footer_left_anmelden a:visited {padding:3px;}
.footer_right {display:block;float:right;text-align:right;width:70%;padding:15px 0;font-size:.725em;}
.footer_right ul {margin:0;padding:0;list-style-type:none;}
.footer_right ul li {float:left;text-align:right;width:25%;background:none;text-transform:uppercase;}
.footer_right a, .footer_right a:link, .footer_right a:hover, .footer_right a:active, .footer_right a:visited {text-decoration:none;}
.footer_right ul li ul {display:block;margin:5px 0 0 0;}
.footer_right ul li ul li {display:block;width:100%;text-transform:none;}

/* jetzt gehts los */
.box_middle {width:49%;margin:2% 0 0 2%;}
.box_middle_none {width:49%;margin:2% 0 0 0;}
.box_middle h5, .box_middle_none h5 {font-size:0.75em;}
.abdecker_bild {width:100px;}
.abdecker_text {width:175px;}

#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {width:180px;}